.entry.privacy-policy-entry{
	padding: 0;
	font-size: 16px;

}
.entry.privacy-policy-entry + .entry.privacy-policy-entry{
	margin-bottom: 0.5em;
}
.privacy-policy{
	word-break: break-word;
}
.privacy-checkbox{
	display: flex;
	margin-bottom: 0.5em;
}
.privacy-checkbox input[type="checkbox"]{
	margin: 0 3px 0 0;
}
.privacy-checkbox label,
.form-message .rows .privacy-checkbox label{
	font-size: inherit;
	vertical-align: middle;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
}

.error-privacy-policy{
	display: none;
	color: #f66168;
}

.error-privacy-policy p {
	display: block;
}

.privacy-label label{
	margin-right: 0.5em !important;
}
.privacy-label{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
	line-height: normal;
}
.privacy-label a {
	color: inherit;
	text-decoration: underline;
}
.privacy-label a:hover {
	color: inherit;
	text-decoration: none;
}
.error-privacy-policy p {
	padding: 0;
	margin:0 0 0.5em;
	max-width: 100%;
	text-align: left;
	font-size: inherit;
	color: inherit;
}
.error-privacy-policy a {
	color: inherit;
	text-decoration: underline;
}
.error-privacy-policy a:hover{
	color: inherit;
	text-decoration: none;
}
.error-privacy-policy.foooter-error-privacy-policy p {
	text-align: center;
}
.form-message .rows.row-textarea{
	border-bottom: 2px solid #f0f2f2;
}
.form-message .rows.row-privacy-policy{
	border: none;
}
.input-holder.input-holder-privacy{
	text-align: left;
}
.fieldset-privacy{
	margin-bottom: 1em;
}
.fieldset-privacy .privacy-label{
	line-height: inherit;
	color: #fff;
}
.fieldset-privacy .checker {
	float: none;
}
.fieldset-privacy .input-holder.input-holder-privacy{
	max-width: 64%;
	margin: auto;
	display: flex;
}
.fieldset-privacy .error-privacy-policy{
	color: #ff777e;
	font-weight: 700;
}
.fieldset-privacy .error-privacy-policy p{
	text-align: center;
}
.comment-form-cookies-consent{
	margin-bottom: 1em;
}
.comment-form-cookies-consent:after{
	content: "";
	display: block;
	clear: both;
}
.comment-form-cookies-consent div + label{
	display: block;
	overflow: hidden;
	padding-top: 5px;
}
.row-holder .privacy-label{
	line-height: inherit;
}
.row-holder .privacy-label:after {
	content: "";
	display: block;
	clear: both;
}
.row-holder .privacy-label + .privacy-label {
	margin-top: 1em;
}
.row-holder .error-privacy-policy p{
	margin: 1em 0 0;
}